/*
 * Theme Name: Funmaker template - Service
 * Template: funmaker-base
 * Theme URI: http://funmaker.jp
 * Description: サービスサイト用テンプレート
 * Author: Funmaker
 * Author URI: http://funmaker.jp
 */

/*  全体  */
header, .footer {
	background-color: #FFFFFF;
}

header .menu li a {
	color: #ffffff;
}

.line {
	background-color: #518002;
}

.line h1, .line h2, .line p, .line a {
    color: #ffffff;
}

header .logo {
	max-height: 100px;
	max-width: 290px;
}

header .h-l {
	height: 100px;
	width: 300px;
}

header .h-r {
	width: 655px;
}

header .search-input {
	border: 1px solid;
}

a:link {
    color: #0E7699;
}

a:visited {
    color: #0E7699;
}

#home #container {
	margin: 0;
}


.headline {
	background: url(http://funmaker.jp/service/icon/free/symbol/link_001/grayL.png) no-repeat scroll 0 0;
	height: 30px;
	padding-left: 35px;
	padding-top: 3px;
}

header .menu > .current-menu-item > a {
	background-color: #e4fae1;
}

.content-body h2 {
	background: url(http://funmaker.jp/service/icon/free/symbol/link_001/grayM.png) no-repeat scroll 0 3px;
	height: 30px;
	padding-left: 25px;
}

/* SIDE */

#container .side ul, #container .side select, #container .side .news-list , .textwidget .do{
	margin: 0;
	border-right : 1px solid #999999;
	border-left : 1px solid #999999;
}

#container .side .side-title {
	background-color: #79b208;
	border-bottom: 1px solid #79b208;
	color: #ffffff;
}

aside li, .textwidget .do {
	border-bottom: 1px solid #999999;
}

#right-sidebar li a, .textwidget .do a {
	background: url(http://funmaker.jp/service/icon/free/mark/triangle_001/greenS.png) no-repeat scroll 5px 13px;
	display: block;
	height: 35px;
	width: 217px;
	background-color: #f5f5f5;
}

#right-sidebar li a:hover, .textwidget .do a:hover {
	text-decoration: none;
	background-color: #fae6e1;
}

.recent-post li a, .widget_nav_menu li a, .textwidget .do a {
	padding-left: 20px;
	padding-top: 6px
}
#container .side .textwidget {
	padding: 0;
}

aside input {
	width: 180px;
}

#searchsubmit {
	width: 46px;
}

#container .side {
	padding: 5px 0 5px 10px;
}

/*  HOME  */

#home .retsu, #service .retsu {
	width: 670px;
	clear: both;
}

#home .retsu p, #service .retsu p {
	margin-left: 3px;
}

#home .kouza, #service .kouza {
	width: 160px;
	float: left;
	margin-right: 75px;
}
#home .kouza2, #service .kouza2 {
	width: 160px;
	float: left;
	margin-right: 75px;
}
#home .kouza3, #service .kouza3 {
	width: 160px;
	float: left;
}

#home .kouza4, #service .kouza4 {
	width 160px;
	margin-left: 470px;
}

#home h3, #service h3 {
	background: url(http://funmaker.jp/service/icon/free/symbol/crown_001/grayM.png) no-repeat scroll 0 0;
	margin: 10px 0;
	 padding-left: 24px;
}


#home h2 {
	background: url(http://funmaker.jp/service/icon/free/symbol/link_001/grayL.png) no-repeat scroll 0 0;
	height: 30px;
	padding-left: 35px;
	padding-top: 2px;
}

/* アクセスページ */

.point1 {
	background: url(http://funmaker.jp/service/icon/free/mark/play_001/grayS.png) no-repeat scroll 0 6px;
	padding-left: 18px;
}

.mapp-layout {
	margin: 10px 0 20px;
}

.point1 h3 {
	margin: 20px 0 5px;
}

/* FOOTER */

.line p {
	color: #FFFFFF;
}

.line a:link {
	color: #FFFFFF;
}

.line a:visited {
	color: #FFFFFF;
}

/* 修了後の進路 */

#course .graph-retsu {
	width: 670px;
	height: 310px;
	clear: both;
	margin-bottom: 50px;
}

#course .graph {
	width: 335px;
	float: left;
}

#course .graph2 {
	margin-left: 340px;
	padding-top: 1px;
}

/* 関係教員・専攻事務室の紹介 */

#member table,#member td,#member th {
	border-collapse: collapse;
	border:1px solid #000000;
}

#member table caption {
	margin: 5px 0;
	font-weight: bold;
}

#member table {
	width: 670px;
	margin-bottom: 20px;
}

#member th {
	padding: 10px 0 10px 20px;
	text-align: left;
	width: 200px;
}

#member td {
	padding: 10px 0;
}

#member li {
	background: none;
}

#member ul {
	margin-bottom: 0;
}


/* 入試情報 */

#nyushi h2 {
  text-align: center;
  background: none;
  height: auto !important;
}

#nyushi span {
	padding-left: 10px;
}

/* 応用生物科学科について */

.college {
	width: 223px;
	float: left;
	margin-bottom: 30px;
}

/* 授業科目 */

#subject table, #subject td, #subject th {
	border-collapse: collapse;
	border:1px solid #000000;
}

#subject table caption {
	margin: 5px 0;
	font-weight: bold;
}

#subject table {
	width: 670px;
	margin-bottom: 20px;
}

#subject th {
	padding: 5px 0 5px 10px;
	text-align: left;
	width: 240px;
}

#subject td {
	padding: 5px 10px;
}

#subject li {
	background: none;
	padding-left: 10px;
}

#subject ul {
	margin-bottom: 0;
}

/* 沿革 */

#history img {
	margin-top: 20px;
}

/* 応用生物科学科とは */

#department ul {
	clear: both;
}

#department li {
	background: none;
	width: 220px;
	padding: 0;
	float: left;
}

.content-body #course h2 {
  clear: both;
  height: auto;
}
.content-body #course #intro, .content-body #course #affiliation {
  border: 2px solid #cccccc;
  padding: 10px;
}
.content-body #course #keywords {
  margin-bottom: 20px;
}
.content-body #course #intro .subtitle {
  text-align: center;
  color: #AE9135;
  font-size: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid;
}
.content-body #course #keywords .subtitle {
  font-weight: bold;
  text-decoration: underline;
}
.content-body #course #intro p, .content-body #course #keywords p, .content-body #course #affiliation p {
  margin-bottom: 0;
}

.box-bisector-v h2, .box-r h2 {
  color: #AAAAAA;
}

/* スクロール */
.jspContainer { overflow:hidden; position:relative; }
.jspPane { position:absolute; }
.jspVerticalBar { position:absolute; top:0; right:0; width: 5px; height:100%; }
.jspHorizontalBar { position:absolute; bottom:0; left:0; width:100%; height:10px; }
.jspTrack { background:#999; position:relative; }
.jspDrag { background:#79b208; position:relative; top:0; left:0; cursor:pointer; border-radius: 10px; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float:left; height:100%; }
